## backup_history_close

### Use

You close the backup history. The backup history information that is stored temporarily in the Database Manager is deleted.

See also:

Concepts of the Database System, Log files

### Prerequisites

● You have the server authorization Backup or DBInfoRead.

● You have executed the DBM command for getting the backup history (backup_history_open) or displaying the backup history (backup_history_list).

### Syntax

backup_history_close

### Reply

OK

In the event of errors, see Reply Format